2021-04-11 21:37 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004860GoldenAxe[WHDLoad Installs Games] OCSpublic2021-04-01 12:19
ReporterTadeusz 
Assigned ToPsygoreProject InfoGolden Axe (Virgin)
http://www.whdload.de/games/GoldenAxe.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004860: Problem with sound
DescriptionHi, a have a problem with sound in Golden Axe. The sound squeaks all time. I tested PAL and NTSC version.
Regards
Tadeusz
TagsNo tags attached.
MachineA4000
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardOther
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1.4
KickROM45 - Kick 3.1.4
KickSoftNone
WHDLoad18.6
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0009291

JOTD (developer)

probably not waiting enough after enabling audio dma channels

note ~0009300

Psygore (developer)

Could you pls try the attached slave 1.6 ?

note ~0009301

Tadeusz (reporter)

Works great. Thanks!

note ~0009302

Tadeusz (reporter)

Oh no! The first time it was started it was ok. Now it's bad again. https://streamable.com/ktrt0z

note ~0009303

JOTD (developer)

have you tried with "NOCACHE" ? Note: in your video we can't hear a damn thing.

note ~0009304

Tadeusz (reporter)

Ok. I replaced the icon and I did not have NOCACHE turned on. Now it works fine. In the video, the sound is very quiet. Thanks!

note ~0009311

Psygore (developer)

Thanks for testing.
The slave does not enable the cpu caches.
You have surely the CACHE option in tooltypes from the old icon, no need to set NOCACHE option, just make you sure that CACHE is not set.

note ~0009323

Tadeusz (reporter)

Yes, I must remember that. You can close the task.

note ~0009500

Psygore (developer)

I have updated the slave on whdload.de
+Notes

-Issue History
Date Modified Username Field Change
2020-11-16 08:15 Tadeusz New Issue
2020-12-02 22:42 JOTD Assigned To => Psygore
2020-12-02 22:42 JOTD Status new => assigned
2020-12-02 22:43 JOTD Note Added: 0009291
2020-12-05 23:35 Psygore File Added: GoldenAxe16.lha
2020-12-05 23:36 Psygore Note Added: 0009300
2020-12-06 04:47 Tadeusz Note Added: 0009301
2020-12-06 06:30 Tadeusz Note Added: 0009302
2020-12-06 09:25 JOTD Note Added: 0009303
2020-12-06 09:44 Tadeusz Note Added: 0009304
2020-12-07 20:48 Psygore Note Added: 0009311
2020-12-10 10:57 Tadeusz Note Added: 0009323
2021-02-01 04:51 Psygore Status assigned => resolved
2021-02-01 04:51 Psygore Resolution open => fixed
2021-02-01 04:51 Psygore Note Added: 0009500
2021-04-01 12:19 Psygore Status resolved => closed
+Issue History